body, html {height:100%}
body {overflow:hidden; background:url(../images/pattern_content.jpg) repeat; border:0; min-width:950px; min-height:857px;width: 100%;height: 100%;position: absolute;}
.extra {overflow:hidden; height:100%;  position: absolute;width: 100%;}
.main {position:relative; margin:0 auto; width:940px;}
.page_spinner {position:absolute; background:url(../images/main_spinner.gif) 50% 50% no-repeat #fff; z-index:99; width:100%; height:100%; top:0; left:0}
.gall_spinner {position:absolute; width:25px; height:25px; top:421px; right:15px; background:url(../images/gallLoader.gif) 0 0 no-repeat; z-index:90;}
a {text-decoration:underline; outline:none}
p {font:11px Trebuchet MS , sans-serif; color:#898888; line-height:19px;}
h1 {padding:0 0 0 0; float:left;}
h2 {font:36px 'Oswald', sans-serif; color:#fff; text-transform:uppercase; margin-bottom:26px; margin-top:0px; }
.fleft {float:left;}
.wrapper {width:100%; position:relative}
.clear {clear:both;}
header {position:absolute; height:149px; width:100%; z-index:11; background:url(../images/header_bg.jpg) repeat-x;top: 0;}
#logo {display:block; position:relative; top:40px; background:url(../images/logo.png) no-repeat; width:276px; height:84px; padding-right:50px; z-index:10; text-indent:100%; white-space:nowrap; overflow:hidden; text-indent:-9999px;}
.up-line {position:absolute; width:100%; height:9px; background-color:#000; top:0; left:0; z-index:12;}
.glow {background:url(../images/content_glow.png) no-repeat; width:100%; height:681px; position:absolute; top:0; left:0; z-index:-1;}
/*-----menu-----*/
.menu {position:relative; float:left; z-index:-1; top:85px; height:49px; z-index:10; display:inline-block;}
#menu {float:left;}
#menu > li {position:relative; float:left; text-align:center; display:inline-block;}
#menu > li > a {position:relative; font:18px 'Oswald', sans-serif; line-height:25px; color:#a8a49a; text-transform:uppercase; text-decoration:none; padding:7px 30px 0 0; z-index:3; letter-spacing:1px;}
#menu > li > a:hover {text-decoration:none;}
#menu > li.active > a {text-decoration:none;}
#menu > li  {position:relative; font:18px 'Oswald', sans-serif; line-height:25px; color:#a8a49a; text-transform:uppercase; text-decoration:none; padding:7px 30px 0 0; z-index:3; letter-spacing:1px;}
#menu > li:hover {text-decoration:none;}
#menu > li.active {text-decoration:none;}

.submenu_1 {position:absolute; z-index:2; width:86px; background-color:#1f1f1f; top:40px; left:0px; height:95px; text-align:left; padding-top:11px; padding-left:12px;}
.submenu_1 li {position:relative; display:inline-block; width:98px;}
.submenu_1 a {font-size:13px; color:#fff; font-family: 'Oswald', sans-serif; display:inline-block; text-transform:uppercase; text-align:left; line-height:20px; height:30px; text-decoration:none;}
.submenu_1 li:hover > a, .submenu_1 li.sfHover > a {text-decoration:none; color:#b0aba1}
.submenu_2 {position:absolute; z-index:2; width:86px; background-color:#1f1f1f; top:-11px; left:87px; height:66px; text-align:left; padding-top:11px; padding-left:12px;}
.submenu_2 li {position:relative; display:inline-block; width:98px;}
.submenu_2 a {font-size:13px; color:#fff; font-family: 'Oswald', sans-serif; display:inline-block; text-transform:uppercase; text-align:left; line-height:20px; height:30px; text-decoration:none;}
.submenu_2 li:hover > a, .submenu_2 li.sfHover > a {text-decoration:none; color:#b0aba1}
#menu .backNone{background: none;}
.mText{position:relative;}
.mTextR{position:relative; float: right;}
/*-----content-----*/
#content {position:absolute;}
#content > ul {width:940px; margin-top:150px;}
#content > ul > li {position:absolute; width:941px; height:612px; overflow:hidden;}
#content #page_gallery {background:none;}
.contentPad {background:url(../images/bg_part_cont.jpg) no-repeat; padding:36px 0 0 40px;}
.patternPad {margin:2px 2px 13px 2px; padding:58px 70px 45px 70px; overflow:hidden; background:url(../images/bg_part_cont2.jpg) repeat; width:782px; height:334px;}
.zigzagPad {position:absolute; bottom:0px; left:0px; width:926px; height:13px; background:url(../images/zigzag_down.png) no-repeat;}
.zigzag {position:absolute; width:2500px; height:127px; background:url(../images/pattern_zigzag.png) repeat-x; top:294px; margin-left:-716px; z-index:10;}
.splashPad {position:absolute; width:2500px; height:161px; background-color:#fff; top:290px; margin-left:-716px;}
.read-more-butt {font:12px 'Trebuchet MS', sans-serif; color:#fff; text-decoration:underline; margin-bottom:9px;}
.plus1 {position:absolute; font:15px 'Arial', sans-serif; color:#6b6b6b; text-decoration:none; margin-top:-80px; margin-left:216px;}
.plus3 {position:absolute; font:15px 'Arial', sans-serif; color:#6b6b6b; text-decoration:none; margin-top:-80px; margin-left:189px;}
.plus2 {position:absolute; font:15px 'Arial', sans-serif; color:#6b6b6b; text-decoration:none; margin-top:-80px; margin-left:145px;}
.plus4 {position:absolute; font:15px 'Arial', sans-serif; color:#6b6b6b; text-decoration:none; margin-top:-80px; margin-left:198px;}
.imgIndent {margin-bottom:20px;}
.imgIndent1 {margin-bottom:16px;}
.img {vertical-align: bottom;}
.icons {padding-bottom:17px; margin-bottom:13px;}
.bord {background:url(../images/dotted_border.jpg) bottom repeat-x;}
.menu-pic1 {background:url(../images/page4_pic1.jpg) no-repeat; width:365px; height:63px; padding:22px 0px 0px 15px;}
.menu-pic2 {background:url(../images/page4_pic2.jpg) no-repeat; width:365px; height:63px; padding:22px 0px 0px 15px;}
.menu-pic3 {background:url(../images/page4_pic3.jpg) no-repeat; width:365px; height:63px; padding:22px 0px 0px 15px;}
.menu-pic4 {background:url(../images/page4_pic4.jpg) no-repeat; width:365px; height:63px; padding:22px 0px 0px 15px;}
.txt-shadow {text-shadow:none}
.menu-line {background:url(../images/menu_line.jpg) no-repeat; width:3px; height:45px; float:left;}
.col-icons {width:295px;}
.col-icons div {overflow:hidden;}
.text-icons1 {font:14px Trebuchet MS , sans-serif; color:#fff; padding-top:3px;padding-left: 7px; text-transform:uppercase; font-weight:bold;}
.figcaption {width:220px; float:left;}
.color {color:#fff;}
.page-txt1 {position:relative; margin-left:392px; padding-bottom:19px;}
.page-txt2 {position:relative; margin-left:42px; padding-bottom:17px;}
.zoomImg {display:block; position:absolute; top:0; width:277px; height:157px; z-index:2; background:#2b2b2b url(../images/magnify.png) 125px 61px no-repeat;}
/*-----cols-----*/
.col1 p {font:18px 'Trebuchet MS', sans-serif; color:#68645d; text-align:center; width:940px; line-height:29px; padding-bottom:49px;}
.col2 span {font-size:30px; color:#aaaaaa; position: relative; top:7px; left:5px;}
.col2 p {font:12px 'Trebuchet MS', sans-serif; color:#a9a9a9; width:523px; line-height:19px; margin-bottom:17px;}
.col5 p {font-size:12px; margin-bottom:18px;}
.col6 figure {float:left; text-align:left; margin-right:13px;}
.col6 figcaption a {font:12px 'Trebuchet MS', sans-serif; color:#d24c3f; font-weight: bold; text-transform:uppercase; text-decoration:none; outline:none}
.col9 p {word-spacing:1px;}
.col9 a {font:12px 'Trebuchet MS', sans-serif; color:#fff;}
/*-----contact form-----*/
#ContactForm {padding:0 0 0 0;}
#ContactForm .bg {padding:0 0;}
#ContactForm .wrapper {overflow:inherit; min-height:40px;}
#ContactForm .success {padding-bottom:4px; position:relative; color:#a9a9a9; width:300px; font:12px Trebuchet MS, sans-serif;}
#ContactForm label {position:relative; display:inline-block; padding-bottom:9px;}
#ContactForm span {display:block}
#ContactForm .error,#ContactForm .empty {font-size:9px; color:#a9a9a9; line-height:9px; display:none; width:100%; top:0px; position:relative; font-family: Trebuchet MS;}
#ContactForm a {position:relative; z-index:1;}
#ContactForm a:hover {text-decoration:none;}
#ContactForm .input {width:281px; background:url(../images/part_form1.jpg) no-repeat; padding:10px 8px 11px 13px; color:#a9a9a9; outline:none; margin:0 0 0 0; font-size:12px; font-family:'Trebuchet MS';}
#ContactForm textarea {overflow:auto; margin:0; width:317px; height:157px; background:url(../images/part_form2.jpg) no-repeat; padding:10px 8px 5px 13px; color:#a9a9a9; resize:none; outline:none; font-size:12px; font-family:'Trebuchet MS';}
#ContactForm .block {display:inline-block; position:relative;}
.formBtn{display:inline-block; padding:0px 0px 0px 0px; margin-top:2px; position:relative; float:right;}
.cont-line {background: url(../images/content_line.jpg) right top repeat-y}
/*-----Sprites-----*/
.ex-8 {position:relative; text-decoration:none; background:url("../images/button-sprite1.jpg"); display:inline-block; margin-right:10px;padding:8px 16px 8px 16px; font:16px 'Oswald', sans-serif; color:#fff; text-transform:uppercase; float:left; word-spacing:3px;}
.more1 {position:relative; left:0; text-decoration:none; background:url("../images/button-sprite-2.jpg"); display:inline-block; font:14px Oswald, sans-serif; color:#fff; line-height:18px; padding:9px 16px 10px 16px; margin-top:10px;text-transform:uppercase;}
/*-----Footer-----*/
footer {position: absolute; overflow:hidden; width:100%; height:47px; bottom:0; background-color:#1f1f1f; padding-top:26px;}
.privacy {font:14px 'Trebuchet MS', sans-serif; color:#8d8d8d; width: 100%; text-align: center;}
.privacy a {color:#8d8d8d; text-decoration:none;}
/*-----follow icons-----*/
#follow-icon {float:right; margin-top:73px; margin-right:0;}
#follow-icon li {float:left; margin-left:8px}
#follow-icon a {position:relative; display:block;}
#follow-icon .img_act {position:absolute; top:0; left:0;}
/*-----bgStretch-----*/
.bgSelector {position:absolute; z-index:9; top:414px; right:-999px;}
#bgStretch {overflow:hidden;}
.bgNav {cursor:default;padding:12px 29px 0 14px;}
.bgNav li {display:inline-block; height:17px;}
.bgNav li span {margin-left:5px;}
.bgNav a {display:block; height:17px; width:17px; padding-top:2px; background: url(../images/bg_selector.png) no-repeat scroll right 0 transparent; font:13px Droid Sans, sans-serif; color:#5e5e5e; text-decoration:none; text-shadow:1px 1px 1px #fff}
.bgNav a:hover, .bgNav .active a {background-position: left center; color:#fff; text-shadow:1px 1px 1px #6b664c}
/*-----Map-----*/
.google_map {margin:0; width:270px; height:331px; background:url(../images/content-pad.png) repeat; float:left; margin-right:19px;}
.contacts {position:relative;}
.contactText_1 {font:12px Trebuchet MS, sans-serif; color:#fff; text-decoration:none; line-height:17px; margin-bottom:2px; position:relative; top:-4px;}
.contactText_2 {font:12px Trebuchet MS, sans-serif; color:#a9a9a9;}
.contactText_3 {font:12px Trebuchet MS, sans-serif; color:#fff; text-decoration:underline;}
.phone {display:inline-block; width:72px;}
.mail {display:inline-block; width:54px;}